
void main(void)
{

}

void talk(void)
{
 if (&story >= 3)
 {
 say("妈妈的床着火了, 不好!!!", 1);
 return;
 }
 say("妈妈的床。", 1);
}

void hit(void)
{
 if (&story >= 3)
 {
 say("不行，太烫了.", 1);
 return;
 }
 say("去死吧,大床!", 1);
}

